@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Jost", sans-serif !important;
}

label span {
    color: var(--bs-danger);
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.whatsapp-icon {
    position: fixed;
    right: 0;
    bottom: 0;
    margin: 1rem;
    z-index: 1000;
}
/* owl carousel */
.owl-carousel .owl-dots {
    display: flex !important;
    gap: .5rem;
    margin-top: 1rem !important;
    justify-content: center;
}

.owl-carousel .owl-dots .owl-dot span {
    display: none;
}

.owl-carousel .owl-dots .owl-dot {
    width: .75rem;
    height: .75rem;
    background-color: var(--bs-white);
    position: relative;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    border-radius: var(--bs-border-radius-pill);
}

.owl-carousel .owl-dots .owl-dot::before {
    content: "";
    position: absolute;
    inset: -5px;
    -webkit-transform: scale(0.2);
    transform: scale(0.2);
    border-radius: inherit;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

.owl-carousel .owl-dots .owl-dot.active {
    background-color: var(--bs-primary);
}
/* end */
/* web-heading */
.web-heading {
    text-align: center;
}

.web-heading h5 {
    color: var(--bs-primary);
    font-weight: 700;
    text-transform: uppercase;
}

.web-heading h2 {
    font-weight: 700;
}

.web-heading p {
    color: var(--bs-secondary);
}

/* end */
/* fixed */
.whatsapp-icon .btn {
    display: flex;
    background-color: #25d366 !important;
    gap: 0.25rem;
    align-items: center;
    border-radius: var(--bs-border-radius-lg);
    text-transform: capitalize;
    color: var(--bs-dark);
}

/* app-breadcrumb */
.app-breadcrumb {
    padding: 5rem 0 6rem 0;
    background: linear-gradient(16deg, rgb(0 0 0 / 30%) 8%, rgb(0 0 0 / 30%) 100%), url(../img/about.png);
    color: var(--bs-white);
}

.app-breadcrumb .breadcrumb {
    justify-content: center;
    color: var(--bs-white);
}

.app-breadcrumb h1 {
    text-align: center;
    margin-bottom: 0;
    font-weight: 700;
    text-transform: capitalize;
}

.app-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}

.app-breadcrumb .breadcrumb .breadcrumb-item a {
    text-decoration: none;
}

.app-breadcrumb .breadcrumb .breadcrumb-item {
    font-weight: 600;
    text-transform: capitalize;
}

.app-breadcrumb .breadcrumb .breadcrumb-item.active {
    color: var(--bs-primary);
}

.app-breadcrumb .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    color: var(--bs-white);
}
/* end */
/* app-navbar */
.app-navbar {
    box-shadow: var(--bs-box-shadow-sm);
    padding: .3rem 0;
    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: var(--bs-white);
}
.app-navbar .navbar .navbar-brand img{
    height: 4rem;
}
.app-navbar .navbar .navbar-nav .nav-item {
    margin: 0 5px;
    position: unset;
}

.app-navbar .navbar .navbar-nav .nav-item .btn,
.app-navbar .navbar .navbar-nav .nav-item .nav-link {
    text-transform: uppercase !important;
    font-weight: 500;
    font-size: 14px;
    color: var(--bs-dark);
}

.app-navbar .navbar .navbar-nav .nav-item .btn {
    color: var(--bs-white);
    background-color: var(--bs-primary);
}

.app-navbar .navbar .navbar-nav .nav-item .dropdown-menu {
    border-radius: 0;
    border: 0;
    margin-top: 0;
    width: 100%;
    box-shadow: var(--bs-box-shadow-sm);
    animation: animdropdown 0.4s ease-in-out 0s 1 normal forwards;
    left: 0;
    top: 100%;
}

.app-navbar .navbar .navbar-nav .nav-item .dropdown-menu {
    border-radius: 0;
    border: 0;
    margin-top: 0;
    width: 100%;
    box-shadow: var(--bs-box-shadow-sm);
    animation: animdropdown 0.4s ease-in-out 0s 1 normal forwards;
    left: 0;
    top: 100%;
}

.app-navbar .navbar-nav .nav-item .dropdown-menu {
    border-radius: 0;
    border: 0;
    margin-top: 0;
    width: 100%;
    box-shadow: var(--bs-box-shadow-sm);
    animation: animdropdown 0.4s ease-in-out 0s 1 normal forwards;
    left: 0;
    top: 100%;
}

.app-navbar .navbar .dropdown-menu.show::before {
    content: '';
    position: absolute;
    background-color: var(--bs-white);
    top: 0;
    left: 0;
    z-index: -10;
    height: 100%;
    width: 100%;
}

.app-navbar .navbar-nav .nav-item .dropdown-menu .card-hover-effect {
    height: 8rem;
}

.app-navbar .navbar-nav .nav-item .dropdown-menu .card-hover-effect .product-name a {
    font-size: 14px;
    font-weight: 500;
}

@keyframes animdropdown {
    0% {
        opacity: 0;
        transform: translate3d(0, 4px, 0);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.app-navbar .navbar-nav .nav-item .dropdown-menu.show::before {
    content: '';
    position: absolute;
    background-color: var(--bs-white);
    top: 0;
    left: 0;
    z-index: -10;
    height: 100%;
    width: 100%;
}

.app-navbar .navbar-nav .nav-item .dropdown-menu.show::after {
    content: '';
    background: rgba(0, 0, 0, .8);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -100;
}

/* home-slider */
.hero-slider .carousel-inner .carousel-item {
    position: relative;
}

.hero-slider .carousel-inner .carousel-item .carousel-caption {
    top: 30%;
    text-align: start;
    left: 100px;
}

.hero-slider .carousel-inner .carousel-item .carousel-caption h2 {
    font-weight: 700;
}

.hero-slider .carousel-inner .carousel-item .carousel-caption p {
    margin: 1rem 0;
}

.hero-slider .carousel-inner .carousel-item {
    position: relative;
}

.hero-slider .carousel-inner .carousel-item img {
    width: 100%;
    height: auto;
    display: block;
}

.hero-slider .carousel-inner .carousel-item::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.2));
    z-index: 1;
    pointer-events: none;
}

.hero-slider .carousel-inner .carousel-item .carousel-caption {
    z-index: 2;
    top: 40%;
    text-align: start;
    left: 100px;
    color: white;
}

.hero-slider .carousel-inner .carousel-item .carousel-caption h2 {
    font-weight: 700;
}

.hero-slider .carousel-inner .carousel-item .carousel-caption p {
    margin: 1rem 0;
}

.hero-slider .carousel .carousel-indicators {
    bottom: 60px !important;
}

.hero-slider .carousel .carousel-indicators [data-bs-target] {
    width: 10px !important;
    height: 10px !important;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    opacity: 1 !important;
    -ms-border-radius: 50%;
    background-color: var(--bs-white) !important;
    -o-border-radius: 50%;
}

.hero-slider .carousel .carousel-indicators .active {
    background-color: var(--bs-primary) !important;
}

/* end */
/* counter-section */
.counter-section {
    position: relative;
    background-repeat: no-repeat;
    background-position: bottom;
}

.counter-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../img/relex.png);
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.1;
    z-index: -1;
}

.counter-section .card {
    margin: -130px auto 0 auto;
    border: 0;
    z-index: 100;
    box-shadow: var(--bs-box-shadow);
}

.counter-section .card .card-body {
    padding: 2rem;
}

.counter-section .card .card-body .card-title {
    font-size: 14px;
}

.counter-section .card .card-body .card-text {
    color: var(--bs-secondary);
    font-weight: 600;
}

.counter-section ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    gap: 10px;
}

/* company-overview */
.counter-section .company-overview {
    margin: 3rem 0;
}

.counter-section .company-overview .about-heading {
    text-align: center;
}

.counter-section .company-overview .quote-box {
    position: relative;
    z-index: 1;
    margin-top: 2rem;
    padding: 1.5rem;
}

.counter-section .company-overview .quote-box:before {
    content: "";
    border-right: 7px solid var(--bs-primary);
    border-bottom: 7px solid var(--bs-primary);
    height: 60%;
    width: 20%;
    position: absolute;
    bottom: -7px;
    right: -7px;
    z-index: -1;
}

.counter-section .company-overview .quote-box:after {
    content: "";
    border-left: 7px solid var(--bs-primary);
    border-top: 7px solid var(--bs-primary);
    height: 60%;
    width: 20%;
    position: absolute;
    left: -7px;
    top: -7px;
    z-index: -1;
}

.counter-section .company-overview .quote-box img {
    display: flex;
    width: 40px;
    margin: 10px auto 10px 0;
    height: 40px;
}

.counter-section .company-overview .quote-box img.quote-reverse {
    margin: 10px 0 10px auto;
    transform: rotate(180deg);
}

.counter-section .company-overview .quote-box p {
    text-align: center;
    color: var(--bs-secondary);
}

/* end */
/* our-product */
.our-product {
    padding: 3rem 0;
    background-color: var(--bs-light);
}

.our-product .card-img-overlay {
    top: 70% !important;
}

 .card-hover-effect {
    width: 100%;
    overflow: hidden;
    position: relative;
    box-shadow: var(--bs-box-shadow);
}

 .card-hover-effect::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    background: linear-gradient(16deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 70%);
    transition: all .4s ease-in-out;
}

 .card-hover-effect img {
    /*object-fit: cover;*/
    width: 100%;
    height: 100%;
    transition: all .4s ease-in-out;
}

 .card-hover-effect .product-name {
    position: absolute;
    left: 0;
    z-index: 100;
    bottom: 0;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: end;
    width: 100%;
    height: 100%;
}

 .card-hover-effect .product-name .card-title {
    color: var(--bs-white);
    font-weight: 700;
    text-transform: uppercase;
}

 .card-hover-effect .product-name a {
    text-shadow: 0 0 28px rgba(0, 0, 0, .8);
    letter-spacing: 0.08rem;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: .5rem;
    color: var(--bs-primary);
    text-decoration: none;
}

 .card-hover-effect:hover {
    img {
        transform: scale(1.1);
    }

    &::before {
        background: linear-gradient(16deg, rgba(0, 0, 0, 0.80) 0%, rgba(255, 255, 255, 0) 70%);
    }
}

/* testimonals */
.testimonals {
    padding: 3rem 0;
    background: linear-gradient(90deg,
            rgba(0, 0, 0, 0.7) 100%,
            rgba(0, 0, 0, 0.7) 100%), url('/assets/img/client-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.testimonals .web-heading {
    text-align: start;
}

.testimonals .web-heading .subtitle-heading {
    color: var(--bs-primary);
}

.testimonals .web-heading h2 {
    color: var(--bs-white) !important;
}

.testimonals .web-heading p {
    color: var(--bs-white);
}

.testimonals .card {
    border: 0;
    border-radius: 2px;
    width: 100%;
}

.testimonals .card .card-body {
    padding: 2rem;
}

.testimonals .card .card-body img {
    height: 3rem;
    width: 3rem;
}

.testimonals .card .card-body .card-text {
    color: var(--bs-secondary);
}

.testimonals .card .card-body ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 1rem;
    list-style: none;
}

.testimonals .card .card-body ul li h5 {
    font-size: 1.25rem;
    margin-bottom: 0;
    font-weight: 700;
}

.testimonals .card .card-body ul li p {
    margin: 0;
    color: var(--bs-secondary);
}
/* end */
/* blog */
.benefits-shower {
    padding: 3rem 0;
    background-color: var(--bs-light);
}

.benefits-shower .heading h2 {
    font-weight: 700;
}

.benefits-shower .heading p {
    color: var(--bs-secondary);
}

.benefits-shower .card {
    border: 0;
    position: relative;
    box-shadow: var(--bs-box-shadow-sm);
}

.benefits-shower .card .card-badge {
    position: absolute;
    right: 10px;
    top: 10px;
}

.text-bg-primary {
    font-weight: 500 !important;
    background-color: var(--bs-primary) !important;
}

.benefits-shower .card .card-body .card-text {
    color: var(--bs-secondary);
}

.benefits-shower .card .card-body .card-link {
    color: var(--bs-primary);
    text-decoration: none;
}
/* end */
/* contact-form */
.contact-form {
    margin: 3rem 0;
}

.contact-form .card {
    border: 0;
    box-shadow: var(--bs-box-shadow);
}

.contact-form .card .card-body {
    padding: 2rem;
}

.contact-form .card .card-body .card-title {
    font-size: 2rem;
    margin: 1rem 0;
    font-weight: 700;
}

.contact-form .card .card-body form label {
    font-weight: 600;
}
 .form-control {
    border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    -ms-border-radius: 2px !important;
    -o-border-radius: 2px !important;
}

.contact-form .card .card-body form .btn {
    width: 100%;
    border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    -ms-border-radius: 2px !important;
    -o-border-radius: 2px !important;
}

.contact-form ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.contact-form ul li {
    display: flex;
    align-items: start;
    gap: 1rem;
}

.contact-form ul li h5 {
    font-size: 20px !important;
    font-weight: 600;
}

.contact-form ul li p {
    color: var(--bs-secondary);
}

hr {
    background-color: #DEE2E6 !important;
    opacity: .7;
}
/* end */
/* faqs */
.faqs {
    padding: 3rem 0;
    background-color: var(--bs-light);
}

.faqs .accordion {
    border: 0 !important;
}

.faqs .accordion-button:not(.collapsed) {
    background-color: var(--bs-white) !important;
}

.faqs .accordion-button:focus {
    box-shadow: none !important;
}

.faqs .accordion-button::after {
    background-color: var(--bs-primary);
    width: 50px !important;
    border-width: 5px !important;
    height: 50px !important;
    display: flex !important;
    border-radius: 50%;
    background-position: center;
    justify-content: center !important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
/* end */
/* footer */
.footer {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.7) 100%, rgba(0, 0, 0, 0.7) 100%), url('../img/bg.jpg');
    padding: 3rem 0 1rem 0;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    color: var(--bs-white);
}

.footer h5 {
    margin-bottom: 1rem;
    text-transform: capitalize;
    font-weight: 600;
    color: var(--bs-white);
}

.footer .footer-about img {
    margin-bottom: 1rem;
    height: 3.50rem;
}

.footer .footer-about p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}

.footer .footer-links {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer .footer-links li {
    margin-bottom: 0.50rem;
}

.footer .footer-links li a,
.footer .our-plants li a {
    text-decoration: none;
    color: var(--bs-white);
    font-size: 14px;
    transition: all 0.3s;
    text-transform: capitalize;
}


.footer p {
    font-size: 14px;
}

.footer .social-links ul li a {
    height: 2rem;
    width: 2rem;
    font-size: 18px;
}

.footer .our-plants {
    padding: 0;
    margin: 0;
}

.footer .our-plants li {
    display: flex;
    gap: 0.50rem;
    margin-bottom: 0.50rem;
}

.footer .our-plants li:last-of-type {
    margin-bottom: 0;
}

.footer .our-plants li h6 {
    margin-bottom: 0.25rem;
    text-transform: capitalize;
}

.footer .our-plants li p {
    margin-bottom: 0;
}

.footer .our-plants li i {
    font-size: 20px;
}

.social-links ul {
    padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    gap: 0.50rem;
}

.social-links ul li a {
    border: 1px solid var(--bs-border-color);
    display: flex;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: var(--bs-border-radius-pill);
    color: var(--bs-white);
    transition: 0.2s;
    font-size: 14px;
}

.social-links ul li a:hover {
    color: var(--bs-primary) !important;
    border-color:var(--bs-primary) !important ;
}
/* end */
/* about page */
/* about-director */
.about-director {
    margin: 3rem 0;
}

.about-director img {
    width: 100%;
    object-fit: cover;
}

.about-section img {
    width: 100%;
}

.about-section {
    margin: 2rem 0;
}

.about-director .btn {
    padding: 0.75rem 2rem;
    display: inline-flex;
    align-items: center;
    gap: 0.50rem;
    font-weight: 500;
    border-radius: 2px;
}

.about-director .btn i {
    font-weight: 600;
}

.about-counter {
    margin: 2rem 0;
}

.about-counter p {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    color: var(--bs-primary);
    margin-bottom: 0;
}

.about-counter h2 {
    font-weight: 600;
}

.cta-home h2 {
    font-weight: 700;
}

.cta-home p {
    margin-bottom: 0;
}

.cta-home .btn {
    padding: 0.75rem 2rem;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    border-radius: 2px;
}

.heading-section {
    margin-bottom: 1.50rem;
    width: 100%;
}

.heading-section .heading-title {
    font-weight: 600;
}

.heading-section .heading-description:last-of-type {
    margin-bottom: 0;
}

.heading-section .heading-description {
    color: var(--bs-secondary);
}

.cta-home {
    padding: 3rem 0;
    background: linear-gradient(16deg, rgba(243, 43, 86, 0.9) 8%, rgba(210, 50, 100, 0.9) 100%), url(../img/about-bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: var(--bs-white);
}

.page-header .bg-header {
    background: linear-gradient(90deg, rgba(41, 60, 88, 0.60) 100%, rgba(41, 60, 88, 0.60) 100%), url(../img/head-bred.jpg);
    background-attachment: fixed;
}

.page-header .bg-header .header-heading h1 {
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
    color: var(--bs-white);
}

/* contact page */
.contact-us-section {
    padding: 0 0 2rem 0;
    background-color: var(--bs-light);
}
.contact-breadcrumb{
    background: linear-gradient(16deg, rgb(0 0 0 / 60%) 16%, rgb(0 0 0 / 60%) 100%), url(../img/new-form.jpg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

.contact-us-section .card {
    border: 0;
    box-shadow: var(--bs-box-shadow-sm);
    border-radius: var(--bs-border-radius-sm);
    width: 100%;
}

.contact-us-section .card .card-body {
    padding: 2rem;
}

.contact-us-section .card .card-body .card-title {
    font-weight: 600;
}

.contact-us-section .card .card-body .card-text {
    color: var(--bs-secondary);
    margin-bottom: 0.25rem;
}

.contact-us-section .card .card-body .card-text a {
    text-decoration: none;
    color: var(--bs-secondary);
}

.contact-us-section .card .card-body img {
    height: 3rem;
    border-radius: var(--bs-border-radius-lg);
    border: 2px solid var(--bs-border-color);
    margin-bottom: 1rem;
}

.contact-us-form {
    padding: 2rem 0;
    background-color: var(--bs-light);
}

.contact-us-form .card {
    border: 0;
    box-shadow: var(--bs-box-shadow-sm);
    border-radius: 0;
}

.contact-us-form .card .card-body form label{
    font-weight: 500;
}
.contact-us-form .card .card-body{
    padding: 2rem;
}
.contact-us-form .card .card-body form .form-control{
    border-radius: 2px !important;
}

.steam-shower .card {
    border: 0;
}

.steam-shower .card .card-body {
    padding: 2rem;
}

.steam-shower .card .card-title {
    font-size: 2rem;
}

.steam-shower .card .card-text {
    color: var(--bs-secondary);
}

.steam-shower .card .card-body h6 {
    margin: 1rem 0;
    font-size: 1rem;
}

.steam-shower .card .card-body form label {
    font-weight: 600;
    margin-bottom: .2rem;
}

.steam-shower .card .card-body form .form-control {
    border-radius: 2px !important;
    margin-bottom: 1rem;
}

.steam-shower .card .card-body form .form-control:focus {
    box-shadow: none !important;
    border-color: var(--bs-primary);
    border-width: 2px;
}

.steam-shower .card .card-body form .btn {
    border-radius: 2px !important;
}

.properties-header .owl-carousel .owl-nav .owl-prev,
.properties-header .owl-carousel .owl-nav .owl-next {
    height: 3rem;
    width: 3rem;
    border-radius: var(--bs-border-radius-pill);
    background-color: var(--bs-white);
    border: 1px solid var(--bs-border-color);
    color: var(--bs-success);
    font-size: 28px;
    font-weight: 600;
    box-shadow: 0 7px 8px 0 rgba(0, 0, 0, 0.35);
}

.properties-header .owl-carousel .owl-dots {
    display: none;
}

.properties-header .owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    right: 0;
    padding: 0 1rem;
}

/* properties-details */
.properties-details {
    margin: 2rem 0;
}

.properties-details .propertie-heading .properties-action {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}

.properties-details .propertie-heading .properties-action li .btn {
    border-radius: 2px;
    display: inline-flex;
    align-items: center;
    gap: 0.25rem;
}

.properties-details .propertie-heading .properties-action li:last-of-type .btn {
    border: 2px solid var(--bs-border-color);
}

.properties-details .propertie-heading p {
    color: var(--bs-secondary);
}

.properties-details .propertie-heading {
    margin-bottom: 1.50rem;
}

/* properties-details-tabs */
.properties-details .properties-details-tabs .nav {
    gap: 0.50rem;
    margin-bottom: 1rem;
    flex-wrap: nowrap;
    overflow-x: scroll;
    position: sticky;
    top: 4.60rem;
    background-color: var(--bs-light);
    padding: 1rem;
}

.properties-details .properties-details-tabs .nav::-webkit-scrollbar {
    display: none;
}

.properties-details .properties-details-tabs .nav .nav-item .nav-link {
    text-transform: capitalize;
    font-weight: 500;
    color: var(--bs-secondary);
    background-color: var(--bs-white);
    border-bottom: 0.16rem solid var(--bs-white);
    border-radius: 0;
    text-wrap: nowrap;
}

.properties-details .properties-details-tabs .nav .nav-item .nav-link.active {
    border-bottom: 0.16rem solid var(--bs-primary);
    color: var(--bs-primary);
}

.properties-details .properties-details-tabs .scrollspy .tab-pane {
    margin-bottom: 2rem;
}

.properties-details .properties-details-tabs .scrollspy .tab-pane:last-of-type {
    margin-bottom: 0;
}

.properties-details .properties-details-tabs .scrollspy .tab-pane p,
.properties-details .properties-details-tabs .scrollspy .tab-pane li {
    color: var(--bs-secondary);
}

.properties-details .properties-details-tabs .scrollspy .tab-pane li:last-of-type {
    margin-bottom: 0;
}

.properties-details .properties-details-tabs .scrollspy .tab-pane li {
    margin-bottom: 0.50rem;
}

.enquiry-form .card {
    border: 0;
    box-shadow: var(--bs-box-shadow-sm);
    border-radius: 0;
}

.enquiry-form .card .card-body .card-title {
    margin-bottom: 0;
    font-weight: 700;
}

.enquiry-form .card .card-body {
    padding: 1.50rem;
}

.enquiry-form .card .card-body .form-group .form-label {
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
}

.enquiry-form .card .card-body .form-group .form-control {
    border-radius: 2px !important;
}


.enquiry-form .card .card-body .form-group .form-label span {
    color: var(--bs-danger);
}

.enquiry-form .card .card-body .form-group .btn {
    padding-left: 2rem;
    padding-right: 2rem;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 0;
}

/*blog-lisiting*/
.blog-listing .card {
    border: 0;
    /* box-shadow: 0px 3px 12px 0px rgba(75, 75, 75, 0.08); */
    box-shadow: var(--bs-box-shadow-sm);
    width: 100%;
}

.blog-listing .card .card-img-top {
    border-radius: var(--bs-border-radius-lg);
    padding: 0.25rem;
    width: 100%;
    object-fit: contain;
}

.blog-listing .card .badge {
    text-transform: uppercase;
    line-height: 1.4;
    margin: 0.25rem;
    border-radius: var(--bs-border-radius-lg);
    background-color: var(--bs-primary);
}

.blog-listing .card .card-title {
    margin-bottom: 0.5rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.blog-listing .card p {
    color: var(--bs-secondary);
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0;
}

.blog-listing .card .card-body a {
    display: flex;
    align-items: center;
    color: var(--bs-primary);
    justify-content: space-between;
    text-decoration: none;
    font-weight: 500;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
}

.app-card.card .card-body a:hover {
    color: var(--bs-dark);
}

.blog-listing {
    padding: 2rem 0;
    background-color: var(--bs-light);
}

/*---blog-details---*/
.blog-details {
    padding: 2rem 0;
    background-color: var(--bs-light);
}

.blog-details .card {
    border: 0;
}

.blog-details .card .card-body {
    padding: 2rem;
}

.blog-details .card .card-body p {
    color: var(--bs-secondary);
}

.blog-details .card .card-body p:last-of-type {
    margin-bottom: 0;
}

.blog-details .card .card-body .list-group .list-group-item a {
    text-decoration: none;
    color: var(--bs-secondary);
}

.blog-details .card .card-body .list-group .list-group-item a:hover {
    color: var(--bs-primary);
}

.blog-details .card .card-body .list-group .list-group-item {
    padding-left: 0;
    padding-right: 0;
}

.blog-breadcrumb {
    margin: 2rem 0;
}

.blog-breadcrumb .breadcrumb {
    margin-bottom: 0;
}

.blog-breadcrumb .breadcrumb .breadcrumb-item a:hover {
    color: var(--bs-primary);
}

.blog-breadcrumb .breadcrumb .breadcrumb-item {
    font-weight: 500;
    text-transform: capitalize;
}

.blog-breadcrumb .breadcrumb .breadcrumb-item a {
    text-decoration: none;
    color: var(--bs-dark);
}

.blog-breadcrumb .breadcrumb .breadcrumb-item.active {
    color: var(--bs-primary);
}

/* stemzone-content */
.stemzone-content {
    margin: 3rem 0;
}

.stemzone-content .card {
    border: 2px solid var(--bs-border-color);
    box-shadow: var(--bs-box-shadow-sm);
}

.stemzone-content .card .card-body {
    padding: 2rem;
}

.stemzone-content .card .card-body .card-title {
    margin-bottom: 1rem;
}

.stemzone-content .card .card-body .card-text {
    color: var(--bs-secondary);
}

.stemzone-content .card .card-body ul li {
    color: var(--bs-secondary);
    margin-bottom: 0.5rem;
}

.stemzone-content .card .card-body ul li:last-of-type {
    margin-bottom: 0;
}
@media screen and (max-width: 480px) {
    .counter-section .card{
        margin: 0 !important;
    }
    .hero-slider .carousel .carousel-indicators{
        bottom: 0 !important;
    }
    .app-navbar .navbar .navbar-nav .nav-item .btn{
        margin: .5rem 0;
    }
    .steam-generator .text {
        padding: 1rem !important;
    }
    .testimonals{
        padding: 1rem 0 !important;
    }
    .stemzone-content .card .card-body{
        padding: 1rem !important;
    }
    .blog-breadcrumb{
        margin :1rem 0 !important;
    }
    .stemzone-content{
        margin: 1rem 0 !important;
    }
  }
  .accordion-button {
    font-weight: 700;
  }
  .video-container {
    position: relative;
    width: 100%;
    overflow: hidden;
  }
  
  .video-container video {
    width: 100%;
    object-fit: cover;
    display: block; /* Removes any default margins or paddings */
  }
  
  .video-container .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Dark overlay with 50% opacity */
    pointer-events: none; /* Ensures the overlay does not block video interactions */
  }
  .steam-generator .text{
    padding: 3rem;
  }
  .steam-generator .text p{
    color: var(--bs-secondary);
  }
  .steam-generator .text  a{
    text-decoration: none;
    color: var(--bs-primary);
  }
.pull-right{text-align:right;}